using APT.Infrastructure.Core;
using System;
using System.ComponentModel;

namespace APT.BaseData.Domain.Entities.FM
{
    [Description("通知公告用户已查看表")]
	[IgnoreT4]public class T_FM_NOTIFICATION_ACCEPTED : MesEntityBase
	{
		[Description("通知公告ID")]
		public Guid NOTIFICATION_ID { get; set; }

		/// <summary>
		/// 记录已查看通知公告用户ID
		/// </summary>
		[Description("用户ID")]
		public Guid USER_ID { get; set; }

		public virtual T_FM_NOTIFICATION Nav_Notification { get; set; }
	}
}
